CVE-2005-0224
CVSS5.0
发布时间 :2005-01-31 00:00:00
修订时间 :2016-10-17 23:08:47
NMCO    

[原文]Unknown vulnerability in HP-UX B.11.04 running Virtualvault 4.5 through 4.7, when running the TGA daemon, allows remote attackers to cause a denial of service via certain network traffic.


[CNNVD]HP Virtualvault 拒绝服务漏洞(CNNVD-200501-320)

        HP Virtualvault是HP公司开发的用于安全WEB和电子商务的系统
        运行Virtualvault 4.5至4.7的HP-UX B.11.04中存在未知漏洞。
        当运行TGA守护程序时,远程攻击者可通过特定的网络流量导致系统拒绝服务。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:hp:virtualvault:4.5HP VirtualVault 4.5
cpe:/a:hp:virtualvault:4.6HP VirtualVault 4.6
cpe:/a:hp:virtualvault:4.7HP VirtualVault 4.7

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0224
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0224
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200501-320
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=110726808700080&w=2
(UNKNOWN)  HP  SSRT5900

- 漏洞信息

HP Virtualvault 拒绝服务漏洞
中危 未知
2005-01-31 00:00:00 2005-10-20 00:00:00
远程  
        HP Virtualvault是HP公司开发的用于安全WEB和电子商务的系统
        运行Virtualvault 4.5至4.7的HP-UX B.11.04中存在未知漏洞。
        当运行TGA守护程序时,远程攻击者可通过特定的网络流量导致系统拒绝服务。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.securityfocus.com/bid/12401

- 漏洞信息

13299
HP VirtualVault TGA Daemon Unspecified DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Unknown

- 漏洞描述

HP VirtualVault contains a flaw that may allow a remote denial of service. The issue is triggered when an unspecified error in the TGA (Trusted Gateway Agent) daemon occurs, and will result in loss of availability for the service.

- 时间线

2005-01-31 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, HP has released a patch to address this vulnerability. HP-UX B.11.04 Virtualvault A.04.70: Install PHSS_32520 or subsequent. HP-UX B.11.04 Virtualvault A.04.60: Install PHSS_32507 or subsequent. HP-UX B.11.04 Virtualvault A.04.50: Install PHSS_30782 or subsequent.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站